<?php
//v1.0.4 www.bcoos.net 2006/10 GPL

define("_MI_SYSTEM_NAME","System Admin");
define("_MI_SYSTEM_DESC","For administration of core settings of the site.");
define("_MI_SYSTEM_BNAME2","User Block");
define("_MI_SYSTEM_BNAME3","Login Block");
define("_MI_SYSTEM_BNAME4","Search Block");
define("_MI_SYSTEM_BNAME5","Waiting Contents Block");
define("_MI_SYSTEM_BNAME6","Main Menu Block");
define("_MI_SYSTEM_BNAME7","Site Info Block");
define("_MI_SYSTEM_BNAME8","Dynamic Main Menu");
define("_MI_SYSTEM_ADMENU1","Banners");
define("_MI_SYSTEM_ADMENU2","Blocks");
define("_MI_SYSTEM_ADMENU3","Groups");
define("_MI_SYSTEM_ADMENU5","Modules");
define("_MI_SYSTEM_ADMENU6","Preferences");
define("_MI_SYSTEM_ADMENU7","Mimes");
define("_MI_SYSTEM_ADMENU8","Smilies");
define("_MI_SYSTEM_ADMENU9","User/IP Filter");
define("_MI_SYSTEM_ADMENU10","User Ranks");
define("_MI_SYSTEM_ADMENU11","Edit User");
define("_MI_SYSTEM_ADMENU12","Mail Users");
define("_MI_SYSTEM_ADMENU13", "Find Users");

define("_MB_SYSTEM_TITLE1","Administration");
define("_MB_SYSTEM_ADMENU","Administration Menu");
define("_MB_SYSTEM_WHOS","Who's Online");
define("_MB_SYSTEM_LOGIN","Login");
define("_MB_SYSTEM_NICK","Nickname");
define("_MB_SYSTEM_PASS","Password");
define("_MB_SYSTEM_DHAAY","Don't have an account?");
define("_MB_SYSTEM_RNOW","Register now!");
define("_MB_SYSTEM_LPASS","Lost Password?");
define("_MB_SYSTEM_ADVS","Advanced Search");
define("_MB_SYSTEM_MENU4","Menu for %s");  // %s represents username
define("_MB_SYSTEM_WCNT","Waiting Contents");
define("_MB_SYSTEM_MMENU","Main Menu");
define("_MB_SYSTEM_HOME","Home");
define("_MB_SYSTEM_INFO","Information");
define("_MB_SYSTEM_RECO","Recommend Us");
define("_MB_SYSTEM_PWWIDTH","Pop-Up Window Width");
define("_MB_SYSTEM_PWHEIGHT","Pop-Up Window Height");
define("_MB_SYSTEM_LOGO","Logo image file under %s directory");  // %s is your root image directory name
define("_MB_SYSTEM_SADMIN","Show admin groups");
define("_MB_SYSTEM_SPMTO","Send Private Message to %s");
define("_MB_SYSTEM_SEMTO","Send Email to %s");
define("_MB_INTSITE", "Interesting Site: %s");
define("_MB_INTSITEFOUND","Here's an interesting site i've found:");

define("_MD_AM_ADGS","Groups");
define("_MD_AM_BKAD","Blocks");
define("_MD_AM_MDAD","Modules");
define("_MD_AM_SMLS","Smilies");
define("_MD_AM_FLTR","Filters/Banning");
define("_MD_AM_RANK","User Ranks");
define("_MD_AM_USER","Edit Users");
define("_MD_AM_FINDUSER", "Find Users");
define("_MD_AM_PREF","Preferences");
define("_MD_AM_VRSN","Version");
define("_MD_AM_MLUS", "Mail Users");
define("_MD_AM_MIMES", "Mimes");
?>